Subject: Re: TID - 19969559, BUYER, Hong Kong Sevens 2019, 06/04/2019, Request to get approved the replacement.
From: Ashwinee Latchayya <[email-masked]>
To: Vijay Sharma <[email-masked]>
Date: Wed, 27 Mar 2019 01:39:12 -0700 (MST)

Hi VIjay, 

According to the TN tickets are yet to arrive to the UK. 

Please check the TN by tomorrow and if tickets aren't delivered you will need to escalate to shipping investigation as there's time for the event. 

If the event was in less than 48 hours, you would have flagged for a replacement approval. 

If tickets are delivered tomorrow, please escalate to S.I 
Cian when escalating to Shipping Investigation. 

C: buyer claims tickets were sent to the wrong address 

I: checked case history ; Time to event: ; TS: ; DP: .... buyer provided the travel address (28/03) and tickets were shipped before the MSBD 26/03 and tickets are going to 

A: previously emailed buyer we are investigation, flagged to TL who advise to escalate to S.I 

N: Escalating 

Kind Regards, 
Ashwinee 

From: "Vijay Sharma" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Tuesday, 26 March, 2019 19:45:32 
Subject: TID - 19969559, BUYER, Hong Kong Sevens 2019, 06/04/2019, Request to get approved the replacement. 

Hi Ashwinee, 

With reference to TID: 19969559, where buyer is travelling to Hong Kong and wouldn't be able to receive ticket in UK as they were shipped on UK location. 

Request you to get this replacement approved. 

Thank you for your consideration. 

Kind Regards 
Vijay Sharma